<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<!-- Header -->
<div id="header">

    <!-- 960 Container Start -->
    <div class="container ie-dropdown-fix">
        <!-- Logo -->
        <div class="four columns">
            {logo -> f:format.raw()}
        </div>

        <!-- Main Navigation Start -->
        <div class="twelve columns">
            <div id="navigation">
                {mainMenu -> f:format.raw()}
            </div>
        </div>
        <!-- Main Navigation End -->
    </div>
    <!-- 960 Container End -->
</div>
<!-- End Header -->
</html>